
.ad_guidelines {
	clear: both;
	width: 960px;
	margin:0 auto 10px auto;
	padding-top: 10px;
	margin-bottom: 20px;
}
.ad_guidelines dl {
	display: flex;
	display: -webkit-flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 960px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ad_guidelines dd {
	margin: 0 0 8px 0;
	padding: 0px;
	width: 150px;
}
.ad_guidelines dd:not(:nth-child(6n)){
	margin-right: 10px;
}
.ad_guidelines dd img{
	width: 100%;
	height: 67px;
}
.mt10 {
	margin-top:10px;
}
.pr12 {
	padding-right:12px;
}

.ad_guidelines_txt {
	background-repeat: no-repeat;
	padding-top: 7px;
	font-size: 12px;
	text-align: right;
}

.ad_guidelines .floatclear{
	clear: both;
}


.ad_vertical {
	clear: both;
	width: 190px;
	margin-top:10px;
}

.ad_vertical dd {
	text-align:center;
	margin: 0 auto 7px;
	font-size:12px;
	width: 150px;
}

.ad_vertical dd img{
	width: 100%;
}

